

#include <windows.h>
#include <tchar.h>

//#include <iostream>
//using std::cout;
//using std::endl;


int hiPriority( void )
{

	//if (!SetPriorityClass(GetCurrentProcess(), REALTIME_PRIORITY_CLASS)) {
	if (!SetPriorityClass(GetCurrentProcess(), HIGH_PRIORITY_CLASS)) {
		return 1;
	} else {
		//cout<<"realtime priority set"<<endl;
		return 0;
   }

}

